.comment-content {
    margin-left: 120px;
}
@media only screen and (max-width: 768px)
.review__user {
    position: relative;
    width: 100%;
    text-align: left;
    margin-bottom: 12px;
}
                
img.review__avatar{
    width: 70px;
    height: 70px;
    display: block;
    border-radius: 50%;
    background-size: cover!important;
    margin: 0 auto 10px;
}
.review__text {
    font-size: 16px;
    line-height: 1.66;
    margin-bottom: 30px;
    padding: 0 30px 0 0;
    position: relative;
    word-break: break-word;
    word-wrap: break-word;
}
.review__user {
    position: absolute;
    width: 100px;
    text-align: center;
}
.star-rating--review {
    height: 18px;
    position: relative;
    width: 200px;
    display: inline-block;
    }
.star-rating--review:before, .star-rating--review>span {
    display: block;
    height: 18px;
    position: absolute;
    width: 200px;
}
.star-rating--review:before {
    background-image: url(<?php echo get_template_directory_uri(); ?>/img/star.svg)!important;
    background-repeat: repeat-x;
    background-size: cover;
    bottom: 0;
    content: "";
    left: 0;
    right: 0;
    top: 0;
}
.star-rating--review>span {
    text-indent: -10000px;
    overflow: hidden;
}
.star-rating--review:before, .star-rating--review>span {
    display: block;
    height: 18px;
    position: absolute;
    width: 200px;
}
.star-rating--review>span:before {
    background-image: url(<?php echo get_template_directory_uri(); ?>/img/star.svg)!important;
    background-repeat: repeat-x;
    background-size: cover;
    bottom: 0;
    content: "";
    display: block;
    height: 18px;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: 10000px;
    top: 0;
}
.star-rating>span:before {
    background-image: url(<?php echo get_template_directory_uri(); ?>/img/star.svg)!important;
    background-repeat: repeat-x;
    background-size: cover;
    bottom: 0;
    content: "";
    display: block;
    height: 14px;
    left: 0;
    position: absolute;
    right: 0;
    text-indent: 10000px;
    top: 0;
    width: 100%;
}
.button_comment{
    line-height: 44px;
    padding: 0 15px;

    border: 1px solid #d8d8d8;
    color: #373b40;
    text-align: center;
    border-radius: 4px;
    height: 45px;
    line-height: 47px;
    font-size: 12px;
    letter-spacing: .15em;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    border: none;
}
.textarea_comment{
    border-radius: 4px 4px 0 0;
    background: white;
    position: relative;
    z-index: 1;
    padding: 20px 20px 20px 50px;
    min-height: 100%;
    width: 100%;
    max-width: 100%;
    border: none;
    box-shadow: inset 0 1px 0 0 #d8d8d8;
    border-radius: 4px;
    resize: none;
    padding: 68px 20px 0;
}
#author, #email {
    background: white;
    position: relative;
    z-index: 1;
    min-height: 100%;
    width: 50%;
    max-width: 50%;
    border: 0;
    box-shadow: inset 0 1px 0 0 #d8d8d8;
    border-radius: 4px;
    resize: none
}
.review__user {
	font-size: 14px;
}
}
